@charset "UTF-8";
.flex {
  display: flex;
}

.flex-between {
  justify-content: space-between;
}

.flex-wrap {
  flex-wrap: wrap;
}

.md-recycle-1 {
  position: relative;
  padding: 1rem 0;
  overflow: hidden;
}
.md-recycle-1 .box-left {
  width: 40%;
}
.md-recycle-1 .box-right {
  width: 50%;
}
.md-recycle-1 .list {
  margin-top: 0.3rem;
}
.md-recycle-1 .li {
  position: relative;
  margin-bottom: 0.18rem;
  color: #ccc;
  transition: 0.5s;
  cursor: pointer;
}
.md-recycle-1 .li:hover {
  color: #000;
  padding-left: 1.5em;
}
.md-recycle-1 .li:hover .arr {
  opacity: 1;
  left: 0;
}
.md-recycle-1 .li.active {
  color: #000;
  padding-left: 1.5em;
}
.md-recycle-1 .li.active .arr {
  opacity: 1;
  left: 0;
}
.md-recycle-1 .arr {
  width: 1em;
  height: 1em;
  position: absolute;
  left: -2em;
  top: calc(50% - 0.5em);
  opacity: 0;
  transition: 0.5s;
}
.md-recycle-1 .arr::before {
  content: "";
  width: 100%;
  height: 2px;
  background-color: #000;
  position: absolute;
  left: 0;
  top: calc(50% - 1px);
}
.md-recycle-1 .arr::after {
  content: "";
  width: 0.5em;
  height: 0.5em;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}
.md-recycle-1 .swiper {
  position: relative;
}
.md-recycle-1 .sw {
  background-color: #fff;
  height: auto;
}
.md-recycle-1 .s-title {
  padding: 0.2rem 0.4rem;
  background-color: #e5006e;
  color: #fff;
  border-radius: 0.2rem 0.2rem 0 0;
}
.md-recycle-1 .text-body {
  padding: 0.4rem;
  line-height: 2;
  max-height: 36em;
  overflow-y: auto;
}
.md-recycle-1 .text-body::-webkit-scrollbar {
  /*滚动条整体样式*/
  width: 5px;
}
.md-recycle-1 .text-body::-webkit-scrollbar-thumb {
  /*滚动条里面小方块*/
  border-radius: 10px;
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: #e5006e;
}
.md-recycle-1 .text-body::-webkit-scrollbar-track {
  /*滚动条里面轨道*/
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  background: #ededed;
}
@media screen and (min-width: 901px) {
  .md-recycle-1 .swiper::before {
    content: "";
    width: 100%;
    height: 92%;
    background-color: #f3f4f7;
    position: absolute;
    top: 35px;
    left: 0;
    z-index: -1;
    border: radius 0.2rem 0.2rem 0 0;
    transform: rotate(-11deg);
    transform-origin: left bottom;
  }
  .md-recycle-1 .swiper::after {
    content: "";
    width: 100%;
    height: 92%;
    background-color: #f3f4f7;
    position: absolute;
    top: 35px;
    left: 0;
    z-index: -1;
    border: radius 0.2rem 0.2rem 0 0;
    transform: rotate(11deg);
    transform-origin: right bottom;
  }
}
@media screen and (max-width: 900px) {
  .md-recycle-1 .box-left {
    width: 100%;
  }
  .md-recycle-1 .box-right {
    width: 100%;
    margin-top: 0.4rem;
  }
}